[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

GPF with netbase install

re GPF with upgrade of netbase

I'm consistently getting a GPF on my powermac 603ev when
I try to upgrade netbase.  (Clean install from scratch).

Might it be because I'm using Paul M's 2.1.130 kernel and
not one of my own ( or from debian )?



Christopher F. Miller, Publisher                            cfm@maine.com
MaineStreet Communications, Inc        208 Portland Road, Gray, ME  04039
1.207.657.5078  (MTRF 3-5pm)                        http://www.maine.com/

Reply to: